/.
/usr
/usr/share
/usr/share/doc
/usr/share/doc/developers-reference-fr
/usr/share/doc/developers-reference-fr/ch03.html
/usr/share/doc/developers-reference-fr/ch01.html
/usr/share/doc/developers-reference-fr/developers-reference.pdf
/usr/share/doc/developers-reference-fr/developers-reference.txt.gz
/usr/share/doc/developers-reference-fr/apa.html
/usr/share/doc/developers-reference-fr/ch04.html
/usr/share/doc/developers-reference-fr/README-contrib
/usr/share/doc/developers-reference-fr/ch08.html
/usr/share/doc/developers-reference-fr/ch07.html
/usr/share/doc/developers-reference-fr/index.html
/usr/share/doc/developers-reference-fr/developers-reference.epub
/usr/share/doc/developers-reference-fr/ch06.html
/usr/share/doc/developers-reference-fr/changelog.gz
/usr/share/doc/developers-reference-fr/ch05.html
/usr/share/doc/developers-reference-fr/ch02.html
/usr/share/doc/developers-reference-fr/copyright
/usr/share/doc-base
/usr/share/doc-base/developers-reference-fr
